{
  "background": {
    "scripts": ["sites.js", "bpc_count_daily_users.js", "background.js"]
  },
  "content_security_policy": "script-src 'self'; object-src 'self'",
  "browser_specific_settings": {
    "gecko": {
      "id": "magnolia@12.34",
      "update_url": "https://gitlab.com/magnolia1234/bypass-paywalls-firefox-clean/-/raw/master/updates.json"
    }
  },
  "browser_action": {
    "default_popup": "options/popup.html",
    "default_icon": {
      "128": "bypass.png"
    },
    "theme_icons": [{
        "light": "bypass-dark.png",
        "dark": "bypass.png",
        "size": 128
      }
    ]
  },
  "description": "Bypass Paywalls of news sites",
  "homepage_url": "https://gitlab.com/magnolia1234/bypass-paywalls-firefox-clean",
  "icons": {
    "128": "bypass.png"
  },
  "manifest_version": 2,
  "name": "Bypass Paywalls Clean",
  "short_name": "Bypass Paywall",
  "options_ui": {
    "browser_style": true,
    "open_in_tab": true,
    "page": "options/options.html"
  },
  "optional_permissions": [
    "<all_urls>"
  ],
  "content_scripts": [{
      "matches": [
        "*://*.inkl.com/*",
        "*://*.nationalgeographic.com/*",
        "*://*.nautil.us/*",
        "*://*.nyteknik.se/*",
        "*://*.nzherald.co.nz/*",
        "*://*.gitlab.com/magnolia1234"
      ],
      "run_at": "document_start",
      "js": ["contentScript_once.js"]
    }
  ],
  "permissions": [
    "cookies",
    "storage",
    "tabs",
    "webRequest",
    "webRequestBlocking",
    "*://*.360dx.com/*",
    "*://*.60millions-mag.com/*",
    "*://*.aachener-nachrichten.de/*",
    "*://*.aachener-zeitung.de/*",
    "*://*.abc.es/*",
    "*://*.abendblatt.de/*",
    "*://*.abril.com.br/*",
    "*://*.adage.com/*",
    "*://*.adelaidenow.com.au/*",
    "*://*.adweek.com/*",
    "*://*.afr.com/*",
    "*://*.aftonbladet.se/*",
    "*://*.aisnenouvelle.fr/*",
    "*://*.ajc.com/*",
    "*://*.al.com/*",
    "*://*.allgaeuer-zeitung.de/*",
    "*://*.alternatives-economiques.fr/*",
    "*://*.ambito.com/*",
    "*://*.americanaffairsjournal.org/*",
    "*://*.americanbanker.com/*",
    "*://*.apollo-magazine.com/*",
    "*://*.ara.cat/*",
    "*://*.arabalears.cat/*",
    "*://*.architecturaldigest.com/*",
    "*://*.arcinfo.ch/*",
    "*://*.artforum.com/*",
    "*://*.artnet.com/*",
    "*://*.arvopaperi.fi/*",
    "*://*.asiatimes.com/*",
    "*://*.atavist.com/*",
    "*://*.atlantico.fr/*",
    "*://*.augsburger-allgemeine.de/*",
    "*://*.automobilwoche.de/*",
    "*://*.autonews.com/*",
    "*://*.autoplus.fr/*",
    "*://*.axios.com/*",
    "*://*.azcentral.com/*",
    "*://*.backpacker.com/*",
    "*://*.baltimoresun.com/*",
    "*://*.barrons.com/*",
    "*://*.belfasttelegraph.co.uk/*",
    "*://*.bendigoadvertiser.com.au/*",
    "*://*.beobachter.ch/*",
    "*://*.berliner-zeitung.de/*",
    "*://*.berlingske.dk/*",
    "*://*.betamtb.com/*",
    "*://*.betternutrition.com/*",
    "*://*.betterprogramming.pub/*",
    "*://*.bicycling.com/*",
    "*://*.bienpublic.com/*",
    "*://*.billboard.com/*",
    "*://*.bizjournals.com/*",
    "*://*.bloomberg.com/*",
    "*://*.bnd.com/*",
    "*://*.bnn.de/*",
    "*://*.bonappetit.com/*",
    "*://*.bordermail.com.au/*",
    "*://*.bostonglobe.com/*",
    "*://*.bqprime.com/*",
    "*://*.braunschweiger-zeitung.de/*",
    "*://*.brisbanetimes.com.au/*",
    "*://*.britannica.com/*",
    "*://*.buffalonews.com/*",
    "*://*.business-standard.com/*",
    "*://*.businessinsider.com/*",
    "*://*.businessoffashion.com/*",
    "*://*.businesspost.ie/*",
    "*://*.cairnspost.com.au/*",
    "*://*.calgaryherald.com/*",
    "*://*.canberratimes.com.au/*",
    "*://*.capitalgazette.com/*",
    "*://*.causeur.fr/*",
    "*://*.cen.acs.org/*",
    "*://*.centralwesterndaily.com.au/*",
    "*://*.centrepresseaveyron.fr/*",
    "*://*.challenges.fr/*",
    "*://*.charentelibre.fr/*",
    "*://*.charliehebdo.fr/*",
    "*://*.charlotteobserver.com/*",
    "*://*.chicagobusiness.com/*",
    "*://*.chicagotribune.com/*",
    "*://*.chronicle.com/*",
    "*://*.cicero.de/*",
    "*://*.cincinnati.com/*",
    "*://*.clarin.com/*",
    "*://*.cleaneatingmag.com/*",
    "*://*.cleveland.com/*",
    "*://*.climbing.com/*",
    "*://*.cmjornal.pt/*",
    "*://*.codesports.com.au/*",
    "*://*.commentary.org/*",
    "*://*.commercialappeal.com/*",
    "*://*.connaissancedesarts.com/*",
    "*://*.corriere.it/*",
    "*://*.corriereadriatico.it/*",
    "*://*.corrieredellosport.it/*",
    "*://*.cosmopolitan.com/*",
    "*://*.countryliving.com/*",
    "*://*.courant.com/*",
    "*://*.courier-journal.com/*",
    "*://*.couriermail.com.au/*",
    "*://*.courrier-picard.fr/*",
    "*://*.crainscleveland.com/*",
    "*://*.crainsdetroit.com/*",
    "*://*.crainsnewyork.com/*",
    "*://*.csmonitor.com/*",
    "*://*.curbed.com/*",
    "*://*.cw.com.tw/*",
    "*://*.cyclingtips.com/*",
    "*://*.dailyadvertiser.com.au/*",
    "*://*.dailyliberal.com.au/*",
    "*://*.dailypress.com/*",
    "*://*.dailytelegraph.com.au/*",
    "*://*.dailywire.com/*",
    "*://*.dallasnews.com/*",
    "*://*.democratandchronicle.com/*",
    "*://*.demorgen.be/*",
    "*://*.denverpost.com/*",
    "*://*.detroitnews.com/*",
    "*://*.df.cl/*",
    "*://*.di.se/*",
    "*://*.diariocorreo.pe/*",
    "*://*.diariodemallorca.es/*",
    "*://*.diariosur.es/*",
    "*://*.diariovasco.com/*",
    "*://*.digiday.com/*",
    "*://*.discovermagazine.com/*",
    "*://*.dna.fr/*",
    "*://*.dvhn.nl/*",
    "*://*.eastbaytimes.com/*",
    "*://*.eastwest.eu/*",
    "*://*.economictimes.com/*",
    "*://*.economictimes.indiatimes.com/*",
    "*://*.economist.com/*",
    "*://*.editorialedomani.it/*",
    "*://*.elcomercio.es/*",
    "*://*.elcomercio.pe/*",
    "*://*.elconfidencial.com/*",
    "*://*.elcorreo.com/*",
    "*://*.eldia.es/*",
    "*://*.eldiario.es/*",
    "*://*.eldiariomontanes.es/*",
    "*://*.elespanol.com/*",
    "*://*.elespectador.com/*",
    "*://*.elle.com/*",
    "*://*.elle.fr/*",
    "*://*.elmercurio.com/*",
    "*://*.elmundo.es/*",
    "*://*.elnortedecastilla.es/*",
    "*://*.elpais.com/*",
    "*://*.elperiodico.com/*",
    "*://*.eltiempo.com/*",
    "*://*.em.com.br/*",
    "*://*.enotes.com/*",
    "*://*.entrepreneur.com/*",
    "*://*.epe.es/*",
    "*://*.espn.com/*",
    "*://*.esprit.presse.fr/*",
    "*://*.esquire.com/*",
    "*://*.estadao.com.br/*",
    "*://*.estrepublicain.fr/*",
    "*://*.euobserver.com/*",
    "*://*.eurekareport.com.au/*",
    "*://*.exame.com/*",
    "*://*.examiner.com.au/*",
    "*://*.expansion.com/*",
    "*://*.expressnews.com/*",
    "*://*.farodevigo.es/*",
    "*://*.faz.net/*",
    "*://*.fd.nl/*",
    "*://*.finance.si/*",
    "*://*.financialexpress.com/*",
    "*://*.financialpost.com/*",
    "*://*.firstthings.com/*",
    "*://*.fnlondon.com/*",
    "*://*.forbes.com/*",
    "*://*.foreignaffairs.com/*",
    "*://*.foreignpolicy.com/*",
    "*://*.fortune.com/*",
    "*://*.franc-tireur.fr/*",
    "*://*.freep.com/*",
    "*://*.freiepresse.de/*",
    "*://*.fresnobee.com/*",
    "*://*.ft.com/*",
    "*://*.ftm.nl/*",
    "*://*.ga.de/*",
    "*://*.gazzetta.it/*",
    "*://*.geelongadvertiser.com.au/*",
    "*://*.gelocal.it/*",
    "*://*.genomeweb.com/*",
    "*://*.gestion.pe/*",
    "*://*.glassdoor.com/*",
    "*://*.globes.co.il/*",
    "*://*.globo.com/*",
    "*://*.goldcoastbulletin.com.au/*",
    "*://*.goodhousekeeping.com/*",
    "*://*.gooieneemlander.nl/*",
    "*://*.gq.com/*",
    "*://*.griffithreview.com/*",
    "*://*.groene.nl/*",
    "*://*.grubstreet.com/*",
    "*://*.gva.be/*",
    "*://*.gymclimber.com/*",
    "*://*.haaretz.co.il/*",
    "*://*.haaretz.com/*",
    "*://*.haarlemsdagblad.nl/*",
    "*://*.handelszeitung.ch/*",
    "*://*.harpers.org/*",
    "*://*.haz.de/*",
    "*://*.hbr.org/*",
    "*://*.hbrchina.org/*",
    "*://*.hbvl.be/*",
    "*://*.heraldsun.com.au/*",
    "*://*.hilltimes.com/*",
    "*://*.hindustantimes.com/*",
    "*://*.historyextra.com/*",
    "*://*.hollywoodreporter.com/*",
    "*://*.housebeautiful.com/*",
    "*://*.houstonchronicle.com/*",
    "*://*.hoy.es/*",
    "*://*.huffingtonpost.it/*",
    "*://*.humo.be/*",
    "*://*.ideal.es/*",
    "*://*.ijmuidercourant.nl/*",
    "*://*.ilfattoquotidiano.it/*",
    "*://*.ilfoglio.it/*",
    "*://*.ilgazzettino.it/*",
    "*://*.ilgiorno.it/*",
    "*://*.illawarramercury.com.au/*",
    "*://*.ilmanifesto.it/*",
    "*://*.ilmattino.it/*",
    "*://*.ilmessaggero.it/*",
    "*://*.ilrestodelcarlino.it/*",
    "*://*.ilsecoloxix.it/*",
    "*://*.iltalehti.fi/*",
    "*://*.iltelegrafolivorno.it/*",
    "*://*.iltirreno.it/*",
    "*://*.inc.com/*",
    "*://*.inc42.com/*",
    "*://*.independent.co.uk/*",
    "*://*.independent.ie/*",
    "*://*.indianexpress.com/*",
    "*://*.indiatoday.in/*",
    "*://*.indystar.com/*",
    "*://*.informacion.es/*",
    "*://*.infzm.com/*",
    "*://*.inkl.com/*",
    "*://*.inquirer.com/*",
    "*://*.intelligentinvestor.com.au/*",
    "*://*.internazionale.it/*",
    "*://*.intrafish.com/*",
    "*://*.investorschronicle.co.uk/*",
    "*://*.ipolitics.ca/*",
    "*://*.irishtimes.com/*",
    "*://*.italian.tech/*",
    "*://*.italiaoggi.it/*",
    "*://*.japantimes.co.jp/*",
    "*://*.journaldunet.com/*",
    "*://*.journalnow.com/*",
    "*://*.jpost.com/*",
    "*://*.jsonline.com/*",
    "*://*.kansas.com/*",
    "*://*.kansascity.com/*",
    "*://*.kauppalehti.fi/*",
    "*://*.kentucky.com/*",
    "*://*.kn-online.de/*",
    "*://*.knack.be/*",
    "*://*.knoxnews.com/*",
    "*://*.krautreporter.de/*",
    "*://*.ksta.de/*",
    "*://*.kw.be/*",
    "*://*.la-croix.com/*",
    "*://*.labusinessjournal.com/*",
    "*://*.ladepeche.fr/*",
    "*://*.lalibre.be/*",
    "*://*.lalsace.fr/*",
    "*://*.lamontagne.fr/*",
    "*://*.lanacion.com.ar/*",
    "*://*.lanazione.it/*",
    "*://*.lanouvellerepublique.fr/*",
    "*://*.lanuovasardegna.it/*",
    "*://*.laprovincia.es/*",
    "*://*.lardennais.fr/*",
    "*://*.larepubliquedespyrenees.fr/*",
    "*://*.larioja.com/*",
    "*://*.lasegunda.com/*",
    "*://*.lasprovincias.es/*",
    "*://*.lastampa.it/*",
    "*://*.latercera.com/*",
    "*://*.latimes.com/*",
    "*://*.latribune.fr/*",
    "*://*.lavanguardia.com/*",
    "*://*.lavenir.net/*",
    "*://*.laverdad.es/*",
    "*://*.lavie.fr/*",
    "*://*.lavoixdunord.fr/*",
    "*://*.lavoz.com.ar/*",
    "*://*.lavozdigital.es/*",
    "*://*.law.com/*",
    "*://*.law360.com/*",
    "*://*.law360news.com/*",
    "*://*.lc.nl/*",
    "*://*.lecho.be/*",
    "*://*.ledauphine.com/*",
    "*://*.ledevoir.com/*",
    "*://*.lehighvalleylive.com/*",
    "*://*.leidschdagblad.nl/*",
    "*://*.lejdd.fr/*",
    "*://*.lejsl.com/*",
    "*://*.lenouveleconomiste.fr/*",
    "*://*.leparisien.fr/*",
    "*://*.leprogres.fr/*",
    "*://*.lequipe.fr/*",
    "*://*.lescienze.it/*",
    "*://*.lesechos.com/*",
    "*://*.lesechos.fr/*",
    "*://*.lesinrocks.com/*",
    "*://*.lesoir.be/*",
    "*://*.lesoleil.com/*",
    "*://*.lest-eclair.fr/*",
    "*://*.letelegramme.fr/*",
    "*://*.levante-emv.com/*",
    "*://*.levif.be/*",
    "*://*.lexpress.fr/*",
    "*://*.liberation-champagne.fr/*",
    "*://*.limesonline.com/*",
    "*://*.lindependant.fr/*",
    "*://*.livelaw.in/*",
    "*://*.livemint.com/*",
    "*://*.ln-online.de/*",
    "*://*.lne.es/*",
    "*://*.loebclassics.com/*",
    "*://*.loeildelaphotographie.com/*",
    "*://*.lopinion.fr/*",
    "*://*.lrb.co.uk/*",
    "*://*.lunion.fr/*",
    "*://*.lvz.de/*",
    "*://*.mainichi.jp/*",
    "*://*.mallorcazeitung.es/*",
    "*://*.marca.com/*",
    "*://*.marianne.net/*",
    "*://*.marketwatch.com/*",
    "*://*.marmai.fi/*",
    "*://*.masslive.com/*",
    "*://*.maz-online.de/*",
    "*://*.mcall.com/*",
    "*://*.medianama.com/*",
    "*://*.medium.com/*",
    "*://*.mediuutiset.fi/*",
    "*://*.menshealth.com/*",
    "*://*.mercurynews.com/*",
    "*://*.mexiconewsdaily.com/*",
    "*://*.miamiherald.com/*",
    "*://*.mid-day.com/*",
    "*://*.midi-olympique.fr/*",
    "*://*.midilibre.fr/*",
    "*://*.mikrobitti.fi/*",
    "*://*.mlive.com/*",
    "*://*.modernhealthcare.com/*",
    "*://*.monacomatin.mc/*",
    "*://*.morgenpost.de/*",
    "*://*.muensterschezeitung.de/*",
    "*://*.mv-voice.com/*",
    "*://*.mz.de/*",
    "*://*.nation.africa/*",
    "*://*.nationalgeographic.com/*",
    "*://*.nationalpost.com/*",
    "*://*.nationalreview.com/*",
    "*://*.nautil.us/*",
    "*://*.neuepresse.de/*",
    "*://*.newcastleherald.com.au/*",
    "*://*.newleftreview.org/*",
    "*://*.newrepublic.com/*",
    "*://*.news-press.com/*",
    "*://*.newscientist.com/*",
    "*://*.newsday.com/*",
    "*://*.newsobserver.com/*",
    "*://*.newstatesman.com/*",
    "*://*.newsweek.com/*",
    "*://*.newyorker.com/*",
    "*://*.niagarafallsreview.ca/*",
    "*://*.nicematin.com/*",
    "*://*.nieuwsblad.be/*",
    "*://*.nikkei.com/*",
    "*://*.nj.com/*",
    "*://*.nknews.org/*",
    "*://*.nn.de/*",
    "*://*.nola.com/*",
    "*://*.noordhollandsdagblad.nl/*",
    "*://*.nordeclair.fr/*",
    "*://*.nordlittoral.fr/*",
    "*://*.northerndailyleader.com.au/*",
    "*://*.northjersey.com/*",
    "*://*.nouvelobs.com/*",
    "*://*.noz.de/*",
    "*://*.nrc.nl/*",
    "*://*.nrpyrenees.fr/*",
    "*://*.nrz.de/*",
    "*://*.ntnews.com.au/*",
    "*://*.nw.de/*",
    "*://*.nwzonline.de/*",
    "*://*.nybooks.com/*",
    "*://*.nydailynews.com/*",
    "*://*.nymag.com/*",
    "*://*.nyteknik.se/*",
    "*://*.nytimes.com/*",
    "*://*.nzherald.co.nz/*",
    "*://*.nzz.ch/*",
    "*://*.observador.pt/*",
    "*://*.ocregister.com/*",
    "*://*.oklahoman.com/*",
    "*://*.omaha.com/*",
    "*://*.oregonlive.com/*",
    "*://*.orlandosentinel.com/*",
    "*://*.ostsee-zeitung.de/*",
    "*://*.otz.de/*",
    "*://*.outlookbusiness.com/*",
    "*://*.outlookindia.com/*",
    "*://*.outsideonline.com/*",
    "*://*.oxygenmag.com/*",
    "*://*.paloaltoonline.com/*",
    "*://*.paris-normandie.fr/*",
    "*://*.parismatch.com/*",
    "*://*.parool.nl/*",
    "*://*.pe.com/*",
    "*://*.pelotonmagazine.com/*",
    "*://*.penews.com/*",
    "*://*.pennlive.com/*",
    "*://*.petitbleu.fr/*",
    "*://*.philanthropy.com/*",
    "*://*.philosophynow.org/*",
    "*://*.pilotonline.com/*",
    "*://*.piqd.de/*",
    "*://*.podiumrunner.com/*",
    "*://*.politicaexterior.com/*",
    "*://*.popsci.com/*",
    "*://*.popularmechanics.com/*",
    "*://*.post-gazette.com/*",
    "*://*.precisiononcologynews.com/*",
    "*://*.prevention.com/*",
    "*://*.prospectmagazine.co.uk/*",
    "*://*.puck.news/*",
    "*://*.quora.com/*",
    "*://*.quotidiano.net/*",
    "*://*.quotidianodipuglia.it/*",
    "*://*.qz.com/*",
    "*://*.rechargenews.com/*",
    "*://*.repubblica.it/*",
    "*://*.republicain-lorrain.fr/*",
    "*://*.reuters.com/*",
    "*://*.rhein-zeitung.de/*",
    "*://*.rheinpfalz.de/*",
    "*://*.richmond.com/*",
    "*://*.rnd.de/*",
    "*://*.roadandtrack.com/*",
    "*://*.rockandice.com/*",
    "*://*.rollingstone.com/*",
    "*://*.rp-online.de/*",
    "*://*.rugbypass.com/*",
    "*://*.rundschau-online.de/*",
    "*://*.runnersworld.com/*",
    "*://*.saarbruecker-zeitung.de/*",
    "*://*.sacbee.com/*",
    "*://*.saltwire.com/*",
    "*://*.sandiegouniontribune.com/*",
    "*://*.science-et-vie.com/*",
    "*://*.science.org/*",
    "*://*.sciencesetavenir.fr/*",
    "*://*.scientificamerican.com/*",
    "*://*.scmp.com/*",
    "*://*.seattletimes.com/*",
    "*://*.seekingalpha.com/*",
    "*://*.sfchronicle.com/*",
    "*://*.shz.de/*",
    "*://*.si.com/*",
    "*://*.silive.com/*",
    "*://*.skimag.com/*",
    "*://*.slate.com/*",
    "*://*.slideshare.net/*",
    "*://*.sloanreview.mit.edu/*",
    "*://*.smh.com.au/*",
    "*://*.sofrep.com/*",
    "*://*.spectator.co.uk/*",
    "*://*.spectator.com.au/*",
    "*://*.spectatorworld.com/*",
    "*://*.spglobal.com/*",
    "*://*.spiegel.de/*",
    "*://*.sportico.com/*",
    "*://*.standard.net.au/*",
    "*://*.star-telegram.com/*",
    "*://*.staradvertiser.com/*",
    "*://*.startribune.com/*",
    "*://*.statesman.com/*",
    "*://*.statista.com/*",
    "*://*.stcatharinesstandard.ca/*",
    "*://*.stocknews.com/*",
    "*://*.stratfor.com/*",
    "*://*.studocu.com/*",
    "*://*.substack.com/*",
    "*://*.sudinfo.be/*",
    "*://*.sudouest.fr/*",
    "*://*.sun-sentinel.com/*",
    "*://*.suomensotilas.fi/*",
    "*://*.svz.de/*",
    "*://*.syracuse.com/*",
    "*://*.talouselama.fi/*",
    "*://*.tampabay.com/*",
    "*://*.techinasia.com/*",
    "*://*.technologyreview.com/*",
    "*://*.tekniikkatalous.fi/*",
    "*://*.telegraaf.nl/*",
    "*://*.telegraph.co.uk/*",
    "*://*.telerama.fr/*",
    "*://*.tennessean.com/*",
    "*://*.the-american-interest.com/*",
    "*://*.the-tls.co.uk/*",
    "*://*.theadvocate.com.au/*",
    "*://*.theadvocate.com/*",
    "*://*.theage.com.au/*",
    "*://*.theartnewspaper.com/*",
    "*://*.theathletic.com/*",
    "*://*.theatlantic.com/*",
    "*://*.theaustralian.com.au/*",
    "*://*.thebanker.com/*",
    "*://*.thechronicle.com.au/*",
    "*://*.thecourier.com.au/*",
    "*://*.thecut.com/*",
    "*://*.thedailybeast.com/*",
    "*://*.thediplomat.com/*",
    "*://*.theglobeandmail.com/*",
    "*://*.thehill.com/*",
    "*://*.thehindu.com/*",
    "*://*.thehindubusinessline.com/*",
    "*://*.theinitium.com/*",
    "*://*.theintercept.com/*",
    "*://*.thelawyersdaily.ca/*",
    "*://*.themarker.com/*",
    "*://*.themarket.ch/*",
    "*://*.themercury.com.au/*",
    "*://*.thenation.com/*",
    "*://*.thenewatlantis.com/*",
    "*://*.theneweuropean.co.uk/*",
    "*://*.thepeterboroughexaminer.com/*",
    "*://*.thepointmag.com/*",
    "*://*.theprovince.com/*",
    "*://*.therecord.com/*",
    "*://*.thesaturdaypaper.com.au/*",
    "*://*.thespec.com/*",
    "*://*.thestar.com.my/*",
    "*://*.thestar.com/*",
    "*://*.thestate.com/*",
    "*://*.thetimes.co.uk/*",
    "*://*.thewest.com.au/*",
    "*://*.thewrap.com/*",
    "*://*.thueringer-allgemeine.de/*",
    "*://*.tijd.be/*",
    "*://*.time.com/*",
    "*://*.timeshighereducation.com/*",
    "*://*.timesofindia.com/*",
    "*://*.timesofindia.indiatimes.com/*",
    "*://*.tivi.fi/*",
    "*://*.tlz.de/*",
    "*://*.torontosun.com/*",
    "*://*.towardsdatascience.com/*",
    "*://*.townandcountrymag.com/*",
    "*://*.townnews.com/*",
    "*://*.townsvillebulletin.com.au/*",
    "*://*.tradewindsnews.com/*",
    "*://*.trailrunnermag.com/*",
    "*://*.tri-cityherald.com/*",
    "*://*.triathlete.com/*",
    "*://*.trouw.nl/*",
    "*://*.tucson.com/*",
    "*://*.tulsaworld.com/*",
    "*://*.twincities.com/*",
    "*://*.unherd.com/*",
    "*://*.uol.com.br/*",
    "*://*.upstreamonline.com/*",
    "*://*.usatoday.com/*",
    "*://*.usinenouvelle.com/*",
    "*://*.uusisuomi.fi/*",
    "*://*.valeursactuelles.com/*",
    "*://*.vancouversun.com/*",
    "*://*.vanityfair.com/*",
    "*://*.variety.com/*",
    "*://*.varmatin.com/*",
    "*://*.vegetariantimes.com/*",
    "*://*.velonews.com/*",
    "*://*.venturebeat.com/*",
    "*://*.volksfreund.de/*",
    "*://*.vn.nl/*",
    "*://*.vogue.com/*",
    "*://*.voguebusiness.com/*",
    "*://*.volkskrant.nl/*",
    "*://*.volksstimme.de/*",
    "*://*.vosgesmatin.fr/*",
    "*://*.vulture.com/*",
    "*://*.washingtonpost.com/*",
    "*://*.watoday.com.au/*",
    "*://*.waz.de/*",
    "*://*.weeklytimesnow.com.au/*",
    "*://*.wellandtribune.ca/*",
    "*://*.weltkunst.de/*",
    "*://*.westernadvocate.com.au/*",
    "*://*.westfalen-blatt.de/*",
    "*://*.winnipegfreepress.com/*",
    "*://*.wired.com/*",
    "*://*.wn.de/*",
    "*://*.womenshealthmag.com/*",
    "*://*.womensrunning.com/*",
    "*://*.wp.de/*",
    "*://*.wr.de/*",
    "*://*.wsj.com/*",
    "*://*.wwd.com/*",
    "*://*.wz.de/*",
    "*://*.yogajournal.com/*",
    "*://*.zeit.de/*",
    "*://*.ampproject.org/*",
    "*://*.blueconic.net/*",
    "*://*.cxense.com/*",
    "*://*.evolok.net/*",
    "*://*.matheranalytics.com/*",
    "*://*.newsmemory.com/*",
    "*://*.onecount.net/*",
    "*://*.pelcro.com/*",
    "*://*.piano.io/*",
    "*://*.pico.tools/*",
    "*://*.poool.fr/*",
    "*://*.qiota.com/*",
    "*://*.tinypass.com/*",
    "*://*.tribdss.com/*",
    "*://*.weborama.fr/*",
    "*://*.zephr.com/*",
    "*://*.amazonaws.com/*",
    "*://*.blink.net/*",
    "*://*.bntech.io/*",
    "*://*.bwbx.io/*",
    "*://*.cedsdigital.it/*",
    "*://*.corriereobjects.it/*",
    "*://*.eestatic.com/*",
    "*://*.emol.cl/*",
    "*://*.ensighten.com/*",
    "*://*.flip-pay.com/*",
    "*://*.funkedigital.de/*",
    "*://*.gannett-cdn.com/*",
    "*://*.gitlab.com/magnolia1234/*",
    "*://*.hearstnp.com/*",
    "*://*.loader-cdn.azureedge.net/*",
    "*://*.mcclatchy.com/*",
    "*://*.mcclatchyinteractive.com/*",
    "*://*.natgeofe.com/*",
    "*://*.ndcmediagroep.nl/*",
    "*://*.nyt.com/*",
    "*://*.pasedigital.cl/*",
    "*://*.postmedia.digital/*",
    "*://*.prcdn.co/*",
    "*://*.repstatic.it/*",
    "*://*.rndtech.de/*",
    "*://*.substackcdn.com/*",
    "*://*.soy-chile.cl/*",
    "*://*.static-chmedia.ch/*",
    "*://*.wallkit.net/*",
    "*://*.wsj.net/*",
    "*://gcm.omerlocdn.com/*",
    "*://webcache.googleusercontent.com/*"
  ],
  "version": "2.8.7.1"
}
